Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 04/03/2006, à 11:17

nikkoko

Mise à jour Ubuntu 5.10

Salut,

Je viens d'installer quelques mises à jour à l'aide du gestionnaire de mises à jour d'Ubuntu et j'aurais besoin de renseignements à propos des paquets suivants :
- linux-386
- linux-image-2.6.12-10-386
- linux-image-386
- linux-restricted-modules-2.6.12-10-386
- linux-restricted-modules-386
- linux-restricted-modules-common
Quelles sont les différences entre tous ces paquets ?

D'autre part, je dispose seulement d'un accès à Internet bas débit. J'ai téléchargé et installé le pilote de mon modem grâce au site www.linuxant.com. Le fichier que j'ai téléchargé se nomme :
- hsfmodem_7.43.00.01full_k2.6.12_9_386_ubuntu_i386.deb
Ce pilote fonctionne parfaitement avec mon noyau actuel (2.6.12-9-386) mais fonctionnera-t-il toujours si j'effectue les mises à jour ci-dessus ? Ce pilote est payant (20$) et je n'ai pas vraiment envie de le racheter à chaque mise à jour de mon noyau. hmm

Je suis débutant sous Linux, je parcours le forum et le site ubuntu-fr.org pour trouver des solutions à mes problèmes mais j'avoue que là, une petite aide serait la bienvenue ! smile

Merci d'avance pour vos réponses.


DELL Dimension 4550 : Windows XP SP2 / Fedora 7 / openSUSE 10.2
DELL Inspiron 6000 : Windows XP SP2 / Ubuntu 7.04

Hors ligne

#2 Le 04/03/2006, à 13:57

cxente

Re : Mise à jour Ubuntu 5.10

Salut,

* linux-image-2.6.12-10-386  c'est un noyau donné. En l'occurrence, c'est le noyau 2.6.12.10 adapté pour la famille des processeurs 386, c'est à dire de 386, 486, pentiums de toutes sortes et clones AMD, etc...

* linux-image-386 ce paquet permet de mettre à jour le noyau ci dessus lorsque un prochain noyau sera proposé sur les dépôts. (This package will always depend on the latest kernel image available for 386).

* linux-386, ce paqet fournit le dernier noyau complet. (This package will always depend on the latest complete Linux kernel available  for 386). Noyau complet c'est l'image ci dessus et le noyau-restricted

* les restricted, c'est pour de modules de la section restricted : logiciels aux copyrights restreints. En gros non libres mais disponibles (comme des modules pour cartes graphiques Nvidia, j'imagine).

Si tu comprends un peu d'anglais, tu as une description succinte des paquets dans synaptic ou alors en ligne de commande :

apt-cache show Nom-du-paquet

Si tu ne comprends pas l'anglais, rajoute une ligne sur ta liste des "choses-à-faires" wink

À propos de noyau, tu as aussi des noyaux optimisés pour certains processeurs, par exemple, linux-image-k7 pour les AMD Duron/Athlon/AthlonXP ou linux-image-686 pour Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4

Pour ton pilote de modem... la question que tu poses est bonne, plusieurs pilotes qui fonctionnaient avec les noyau 2.4 ne fonctionnent plus avec les 2.6. Tu as moins de risques entre deux 2.6, mais je ne te garantie rien. Tu peux au cas où conserver le paquet linux-image.2.6.12-9. Encore une solution, comme tu l'as acheté, tu peux certainement poser la question au vendeur.

Sinon, un modem externe (et donc reconnu sans problème et sans pilote payant), sur certains sites d'enchère en ligne on en trouve pour une poignée d'euros. Port compris c'est deux fois moins chère que ton pilote sans avenir. Certes c'est moins pratique qu'un modem interne.


Bon weekend

Hors ligne

#3 Le 04/03/2006, à 17:17

nikkoko

Re : Mise à jour Ubuntu 5.10

Merci pour ta réponse ! wink

J'y vois un peu plus clair maintenant, surtout au niveau de la différence entre les paquets linux-386 et linux-image-386.

Pour le pilote du modem, je vais essayer de voir sur le site de Linuxant si je trouve quelquechose qui puisse me dépaner. Et je suis d'accord avec toi pour le modem externe : c'est beaucoup plus simple (et moins cher smile ) de configurer un accès à Internet avec ce type de matériel qu'avec un modem interne. J'en ai acheté un l'année dernière mais il n'a qu'une interface série et je n'en dispose malheureusement pas sur mon portable. sad

Je vais de ce pas sur le site de Linuxant pour trouver mon bonheur ! smile


DELL Dimension 4550 : Windows XP SP2 / Fedora 7 / openSUSE 10.2
DELL Inspiron 6000 : Windows XP SP2 / Ubuntu 7.04

Hors ligne